<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../stylesheets/milestone-bulletList.xsl"?>
<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../milestonePlan.xsd">
	<component name="common" subproject="wst">
		<description>Milestone planning for the WST Common component</description>
		<milestone name="M8">
			<title>1.0M8 Plan - updated 9/26/2005</title>
			<category name="Design for Platform Use">
				<item priority="medium" status="new">
					<description>[snippets] Reconcile differences with Text Templates and freeze Snippets API</description>
					<developer name="NSD" time="3" />
				</item>
				<item priority="low" status="new">
					<description>[snippets] Provide true Team support instead of Import/Export</description>
					<developer name="NSD" time="2" />
				</item>
				<item priority="low" status="new">
					<description>[snippets] Add Import/Export ability to main Import/Export dialogs</description>
					<developer name="NSD" time="2" />
				</item>
			</category>
			<category name="Quality">
				<item priority="medium" status="in-progress" helpWanted="true">
					<description>[snippets] Define or enhance non-API JUnit testcases.</description>
					<developer name="NSD" />
				</item>
				<item priority="medium" status="investigate" helpWanted="true">
					<description>[snippets] Write on-line documentation.</description>
					<developer name="NSD" />
				</item>
			</category>
		</milestone>
	</component>
</plan>